=== debian/changelog ===
ros-indigo-spur-controller (0.2.6-0trusty) trusty; urgency=high

  * [feat] Brush up laser_scan_matcher usage
  * [feat] add calibration
  * [fix] spur_controller/joint_state_publisher.py: fix for real robot, which currently does not have configuration setup for upper body
  * [design] use spur/laser/scan_filtered
  * Contributors: TORK 534o

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sun, 04 Oct 2015 07:00:00 -0000

ros-indigo-spur-controller (0.2.5-0trusty) trusty; urgency=high

  * [fix] Odometry accuracy
  * [sys] Cleanup
  * [sys] add spur_controller/test/cmd_vel_test.py
  * Contributors: TORK 534o, Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Wed, 29 Jul 2015 07:00:00 -0000

ros-indigo-spur-controller (0.2.4-0trusty) trusty; urgency=high

  * set use_base_odom to true as default
  * support use_base_odom args for base_contraller, on gazebo it is dsiabled by default and on realroobt, it is enabled
  * add publish_odom parm to publish odom from base_controller
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sat, 11 Jul 2015 07:00:00 -0000

ros-indigo-spur-controller (0.2.3-0trusty) trusty; urgency=high

  * [feat] Add simulation capability of dynamixel's joint_state_publisher (temporary addition until https://github.com/arebgun/dynamixel_motor/pull/27 and https://github.com/arebgun/dynamixel_motor/pull/28 get merged)
  * [sys] Fix files wrong location
  * [sys] workaround for travis test (pass visualize_laser as arg. Only hydro can be tested on travis)
  * Contributors: Isaac IY Saito, TORK 534o

 -- Hiroyuki Okada <okdhryk@gmail.com>  Thu, 02 Jul 2015 07:00:00 -0000

ros-indigo-spur-controller (0.2.2-0trusty) trusty; urgency=high

  * [Sys] Port general stuff to spur_bringup package
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Tue, 30 Jun 2015 07:00:00 -0000

ros-indigo-spur-controller (0.2.1-0trusty) trusty; urgency=high

  * (Fix) Add more dependency
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Wed, 13 May 2015 07:00:00 -0000

ros-indigo-spur-controller (0.2.0-0trusty) trusty; urgency=high

  * (Fix) Adjust spur controller to the real robot config
  * (Fix) Specific dependency
  * (Feature) Allow configuring idle time for Twist command.
  * (Doc) Copyright to the project owner. Update package description.
  * (Doc) PEP8
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sat, 09 May 2015 07:00:00 -0000

ros-indigo-spur-controller (0.1.3-0trusty) trusty; urgency=high

  * joy launch improvement
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 May 2015 07:00:00 -0000

ros-indigo-spur-controller (0.1.2-0trusty) trusty; urgency=high

  * (Fix) Correct sides of wheels (replacing L and R).
  * (Feat.) Separate launches to allow dynamixel to start by itself.
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 May 2015 07:00:00 -0000

ros-indigo-spur-controller (0.1.1-0trusty) trusty; urgency=high

  * (Feature) Add a launch for joy, kb teleop
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 29 Apr 2015 07:00:00 -0000

ros-indigo-spur-controller (0.1.0-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 30 Mar 2015 07:00:00 -0000
