=== debian/control ===
Source: ros-indigo-spur-controller
Section: misc
Priority: extra
Maintainer: Hiroyuki Okada <okdhryk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/spur_controller
Standards-Version: 3.9.2

Package: ros-indigo-spur-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-effort-controllers, ros-indigo-joint-state-controller, ros-indigo-joint-state-publisher, ros-indigo-robot-pose-ekf
Description: A package for mobile base control for SPUR omni-directional mobile manipulator robot made at Tamagawa University.
